function::ns_euid
Prev | Chapter 2. Context Functions | Next

## Name

function::ns_euid — Returns the effective user ID of a target process as seen in a user namespace

## Synopsis

        ns_euid:long()

## Arguments

None

## Description

This function returns the effective user ID of the target process as seen in the target user namespace if provided, or the stap process namespace.

Prev | Up | Next
function::ns_egid | Home | function::ns_gid